Extending Qt Creator Manual | FunctionHintProposalWidget

Extending Qt Creator Manual 4.3.0

# FunctionHintProposalWidget Class

(TextEditor::FunctionHintProposalWidget)

Inherits: | TextEditor::IAssistProposalWidget

- List of all members, including inherited members

## Public Functions

| FunctionHintProposalWidget()
| ~FunctionHintProposalWidget()

- 10 public functions inherited from TextEditor::IAssistProposalWidget

### Additional Inherited Members

- 3 signals inherited from TextEditor::IAssistProposalWidget

## Member Function Documentation

### FunctionHintProposalWidget::FunctionHintProposalWidget()

Default constructs an instance of FunctionHintProposalWidget.

### FunctionHintProposalWidget::~FunctionHintProposalWidget()

Destroys the instance of FunctionHintProposalWidget.